.. index::
   pair: Militant ; Jan Feigen
   pair: Jan ; Feigen

.. _Jan:
.. _jan_feigen:

====================================
**Jan Feigen**  |JanFeigen|
====================================

- https://x.com/PacoTizon (traître à ma race, ouvrier du moins @pantinsolidaire @raar2021 #RefugeesWelcome)
- https://nitter.cz/PacoTizon/rss
- https://unefiguedanslavitrine.blogspot.com/


Membre du RAAR.

Interventions 2024
=========================

- :ref:`raar_2024:jan_feigen_2024_11_07`
